@charset "UTF-8";
/*--------------------------------------------
MAIN
---------------------------------------------*/
#main{
  @media screen and ( width <= 768px ){
    padding-bottom : calc( 80 * var(--remBase ) );
  }
  @media print,screen and ( width > 768px ){
    padding-bottom : calc( 80 * var(--remBase ) );
  }
}
/*--------------------------------------------
POSTS
---------------------------------------------*/
#posts{
  li a{
    display: block;
    color:#2f2e2e;
  }
  header{
    h2{
      font-weight: 400;
    }
  }
  picture{
    overflow: hidden;
  }
  @media screen and ( width <= 768px ){
    padding-bottom : calc( 32 * var(--remBase ) );
    > li{
      +li{
        &:before{
          content:"";
          display: block;
          width : calc( 284 * var(--viewportBase ) );
          margin-inline : auto;
          height: 1px;
          background-color: #ccc;
          margin-block : calc( 24 * var(--remBase ) );
        }
      }
    }
    picture{
      img{
        width: 100%;
        height: auto;
      }
    }
    header{
      padding-inline : calc( 18 * var(--viewportBase ) );
      margin-top : calc( 30 * var(--remBase ) );
      time , .author{
        font-size : calc( 12 * var(--remBase ) );;
        line-height : calc( 19 / 12 );;
      }
      h2{
        margin-top : calc( 18 * var(--remBase ) );
        font-size : calc( 28 * var(--remBase ) );;
        line-height : 1.5;
      }
    }
    .excerpt{
      margin-top : calc( 10 * var(--remBase ) );
      padding-inline : calc( 18 * var(--viewportBase ) );
      grid-column: 2;
      grid-row: 3;
      align-self: start;
      font-size : calc( 16 * var(--remBase ) );;
      line-height : 1.5;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 3;
      overflow: hidden;
    }
  }
  @media print,screen and ( width > 768px ){
    padding-bottom : calc( 80 * var(--remBase ) );
    > li{
      +li{
        margin-top : calc( 20 * var(--remBase ) );
      }
    }
    article{
      height : calc( 365 * var(--remBase ) );
      display: grid;
      padding-right : calc( 36 * var(--contentBase ) );
      grid-template-columns: calc( 484 * 100% / 944 ) 1fr;
      column-gap : calc( 36 * 100% / 944 );
      row-gap : calc( 12 * var(--remBase ) );
      grid-template-rows: calc( 12 * var(--remBase) ) auto 1fr calc( 12 * var(--remBase) );
      outline : solid 1px #ccccccbf;
      outline-offset : -1px;
    }
    picture{
      width: 100%;
      height: 100%;
      grid-column: 1;
      grid-row: 1/-1;
      img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
      }
    }
    header{
      grid-column: 2;
      grid-row: 2;
      time , .author{
        font-size : calc( 12 * var(--remBase ) );;
        line-height : calc( 19 / 12 );;
      }
      h2{
        margin-top : calc( 12 * var(--remBase ) );
        font-size : calc( 28 * var(--remBase ) );;
        line-height : 1.5;
      }
    }
    .excerpt{
      grid-column: 2;
      grid-row: 3;
      align-self: start;
      font-size : calc( 16 * var(--remBase ) );;
      line-height : 1.5;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 3;
      overflow: hidden;
    }
  }
}
@media ( hover : hover ){
  #posts a:hover{
    h2 , .excerpt{
      color:#009df0
    }
    picture{
      img{
        scale: 1.05;
      }
    }
  }
}
@media ( prefers-reduced-motion : no-preference ){
  #posts{
    h2 , .excerpt{
      transition: color var(--transitionBase);
    }
    img{
      transition: scale var(--transitionBase);
    }
  }
}
/*--------------------------------------------
PREPARATORY VOICE
---------------------------------------------*/
#preparatoryVoices{
  h1{
    margin-inline : auto;
    background-color: #024d28;
    color:white;
    display: grid;
    place-items:center;
    font-weight: 700;
    position: relative;
    &:before{
      content:"";
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      translate: -50% -50%;
      outline : solid 1px white;
      outline-offset : -1px;
    }
  }
  > ul{
    > li + li{
      position: relative;
      &:before{
        content:"";
        display: block;
        top: 0;
        left: 50%;
        translate: -50% -50%;
        background-color: #0c9;
        position: absolute;
      }
    }
  }
  h2{
    font-weight: 400;
  }
  .content{
    p + p{
      margin-top: 1lh;
    }
    > ul{
      margin-block:1em;
    }
    >ul li:before{
      content:"・";
    }
    >ul li{
      margin-left: 1em;
    }
    dt{
      font-weight: 400;
      color:#1C2984;
    }
    dt:before{
      content:"Q.";
    }
  }
  @media screen and ( width <= 768px ){
    h1{
      width : calc( 204 * var(--contentBase ) );
      height : calc( 40 * var(--remBase ) );
      font-size : calc( 13 * var(--remBase ) );
      &:before{
        width : calc( 100% - 16 * 100% / 204 );
        height : calc( 100% - 16 * var(--remBase ) );
      }
    }
    > ul{
      margin-top : calc( 8 * var(--remBase ) );
      > li + li{
        margin-top : calc( 10 * var(--remBase ) );
        padding-top : calc( 16 * var(--remBase ) );
        &:before{
          height : calc( 2 * var(--remBase ) );
          width : calc( 280 * var(--contentBase ) );
        }
      }
    }
    > ul{
      > li{
        > div , > article{
          display: grid;
          grid-auto-flow: row;
        }
      }
    }
    h2{
      order:0;
      font-size : calc( 12 * var(--remBase ) );;
      line-height : 1.5;
      margin-bottom : calc( 12 * var(--remBase ) );
    }
    .content{
      order:1;
      p{
        font-size : calc( 11 * var(--remBase ) );;
        line-height : calc( 16 / 11 );;
      }
      li , dt , dd{
        font-size : calc( 11 * var(--remBase ) );;
        line-height : calc( 17 / 11 );;
      }
      dl{
        margin-top : calc( 12 * var(--remBase ) );
      }
      dd + dt{
        margin-top : calc( 4 * var(--remBase ) );
      }
    }
    .images{
      order:3;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      column-gap : calc( 10 * var(--contentBase ) );
      justify-content: center;
      margin-top : calc( 16 * var(--remBase ) );
      img{
        height : calc( 142 * var(--remBase ) );
      }
    }
  }
  @media print,screen and ( width > 768px ){
    h1{
      width : calc( 437 * var(--contentBase ) );
      height : calc( 71 * var(--remBase ) );
      font-size : calc( 25 * var(--remBase ) );
      &:before{
        width : calc( 100% - 16 * 100% / 437 );
        height : calc( 100% - 16 * var(--remBase ) );
      }
    }
    > ul{
      margin-top : calc( 36 * var(--remBase ) );
      > li + li{
        margin-top : calc( 64 * var(--remBase ) );
        padding-top : calc( 43 * var(--remBase ) );
        &:before{
          height : calc( 2 * var(--remBase ) );
          width : calc( 900 * var(--contentBase ) );
        }
      }
      > li > article , > li > div{
        overflow: hidden;
      }
    }
    .images{
      float: right;
      display: grid;
      grid-auto-flow: column;
      justify-content: end;
      column-gap : calc( 10 * var(--remBase ) );
      width: fit-content;
      align-items: start;
      margin-left : calc( 20 * var(--remBase ) );
      img{
        height : calc( 260 * var(--remBase ) );
      }
    }
    h2{
      font-size : calc( 18 * var(--remBase ) );;
      line-height : 1.5;
      padding-left: 2em;
      margin-bottom : calc( 43 * var(--remBase ) );
    }
    .content{
      p{
        font-size : calc( 15 * var(--remBase ) );;
        line-height : 1.4;
      }
      li , dt , dd{
        font-size : calc( 15 * var(--remBase ) );;
        line-height : calc( 23 / 15 );;
      }
      dl{
        margin-top : calc( 20 * var(--remBase ) );
      }
      dd + dt{
        margin-top : calc( 17 * var(--remBase ) );
      }
      dd{
        padding-left: 1em;
      }
    }
  }
}
#preparatoryVoiceParent{
  h3{
    font-weight: 400;
  }
  @media screen and ( width <= 768px ){
    order:4;
    margin-top : calc( 17 * var(--remBase ) );
    h3 , p{
      font-size : calc( 11 * var(--remBase ) );;
      line-height : calc( 17 / 11 );;
    }
  }
  @media print,screen and ( width > 768px ){
    margin-top : calc( 11 * var(--remBase ) );
    h3 , p{
      font-size : calc( 15 * var(--remBase ) );;
      line-height : calc( 23 / 15 );;
    }
  }
}
/*--------------------------------------------
PERFORMANCE
---------------------------------------------*/
.title02:has( + #performances){
  @media screen and ( width <= 768px ){
    background-image: url("../images/performance/bg_title_sp.avif");
    padding-right: 1em;
  }
  @media print,screen and ( width > 768px ){
    background-image: url("../images/performance/bg_title_pc.avif");
  }
}
#performance01{
  outline : solid 1px #324158;
  outline-offset : -1px;
  h2{
    font-weight: 700;
    color:var(--blue02);
  }
  h3{
    font-weight: 700;
  }
  @media screen and ( width <= 768px ){
    margin-top : calc( 10 * var(--remBase ) );
    padding-inline : calc( 10 * var(--contentBase ) );
    padding-top : calc( 13 * var(--remBase ) );
    padding-bottom : calc( 36 * var(--remBase ) );
    h2{
      font-size : calc( 15 * var(--remBase ) );;
      line-height : calc( 23 / 15 );;
    }
    > ul{
      margin-top : calc( 5 * var(--remBase ) );
      > li{
        + li{
          margin-top : calc( 14 * var(--remBase ) );
        }
      }
    }
    h3{
      font-size : calc( 9 * var(--remBase ) );;
      line-height : calc( 11 / 9 );;
    }
    li li{
      font-size : calc( 9 * var(--remBase ) );;
      line-height : calc( 13 / 9 );;
      display: flex;
      align-items: start;
      justify-content: start;
      flex-wrap: wrap;
      > span{
        &:nth-of-type(1){
          min-width: 9em;
        }
        + span{
          padding-left: 1em;
        }
        &:nth-of-type(2){
          min-width: 8em;
        }
      }
    }
  }
  @media print,screen and ( width > 768px ){
    margin-top : calc( 20 * var(--remBase ) );
    padding-top : calc( 24 * var(--remBase ) );
    padding-inline : calc( 50 * var(--contentBase ) );
    padding-bottom : calc( 78 * var(--remBase ) );
    h2{
      font-size : calc( 30 * var(--remBase ) );;
      line-height : calc( 46 / 30 );;
      padding-left: 2em;
    }
    > ul{
      margin-top : calc( 24 * var(--remBase ) );
      > li{
        + li{
          margin-top : calc( 24 * var(--remBase ) );
        }
      }
    }
    h3{
      font-size : calc( 20 * var(--remBase ) );;
      line-height : 1.55;
    }
    li li{
      font-size : calc( 20 * var(--remBase ) );;
      line-height : 1.8;
      display: flex;
      column-gap : 1em;
      align-items: start;
      justify-content: start;
      > span{
        &:nth-of-type(1){
          min-width: 9em;
        }
        &:nth-of-type(2){
          min-width: 7em;
        }
      }
    }
  }
}
/*--------------------------------------------
TALK
---------------------------------------------*/
#voiceTalks{
  a{
    color:white;
    background-color: #727272;
    display: grid;
    align-items: center;
    justify-content: start;
    padding-left: 0.5em;
    padding-right: 1em;
    clip-path: polygon(0 0, calc( 100% - 1em ) 0, 100% 50%, calc( 100% - 1em ) 100%, 0 100%);
    width: fit-content;
    margin-left: auto;
  }
  dl{
    > div{
      display: grid;
      align-items: baseline;
      grid-auto-flow: column;
    }
  }
  .interview{
    b{
      display: inline-block;
      font-weight: 400;
      min-width: 4em;
    }
  }
  .talk + .talk{
    margin-top: 1lh;
  }
  @media screen and ( width <= 768px ){
    a{
      height : calc( 25 * var(--remBase ) );
      font-size : calc( 13 * var(--remBase ) );
    }
    .box{
      margin-top : calc( 11 * var(--remBase ) );
    }
    dl{
      > div{
        justify-content: end;
        font-size : calc( 11 * var(--remBase ) );;
        line-height : calc( 17 / 11 );;
      }
    }
    .interview{
      margin-top : calc( 12 * var(--remBase ) );
    }
    .talk{
      font-size : calc( 11 * var(--remBase ) );;
      line-height : calc( 17 / 11 );;
    }
  }
  @media print,screen and ( width > 768px ){
    margin-top : calc( -63 * var(--remBase ) );
    a{
      height : calc( 32 * var(--remBase ) );
      font-size : calc( 18 * var(--remBase ) );
      margin-right : calc( -24 * var(--contentBase ) );
    }
    .box{
      margin-top : calc( 24 * var(--remBase ) );
      display: grid;grid-template-columns: 1fr auto;
      justify-content: space-between;
      align-items: center;
    }
    dl{
      grid-column: 1;
      grid-row: 1;
      font-size : calc( 15 * var(--remBase ) );;
      line-height : calc( 23 / 15 );;
      > div{
        justify-content: start;
      }
    }
    ul ul{
      grid-column: 2;
      grid-row: 1;
      display: grid;
      justify-content: end;
      align-items: center;
      grid-auto-flow: column;
      column-gap : calc( 12 * var(--remBase ) );
      li:nth-child(1){
        img{
          height : calc( 166 * var(--remBase ) );
        }
      }
      li:nth-child(2){
        img{
          height : calc( 175 * var(--remBase ) );
        }
      }
    }
    .interview{
      grid-column: 1/-1;
      grid-row: 2;
      margin-top: -1lh;
    }
    .talk{
      + .talk{
        margin-top : 1lh;
      }
      font-size : calc( 15 * var(--remBase ) );;
      line-height : calc( 23 / 15 );;
    }
  }
}
@media ( hover : hover ){
  #voiceTalks{
    a:hover{
      background-color: #ccc;
      color:#727272;
    }
  }
}
@media ( prefers-reduced-motion : no-preference ){
  #voiceTalks a{
    transition: background-color var(--transitionBase) , color var(--transitionBase);
  }
}
/*--------------------------------------------
VOICE HUMANITIES
---------------------------------------------*/
#voiceHumanities , #voiceSciences , #voiceMedicals , #voiceSuccesses{
  overflow-x: clip;
  header{
    display: grid;
    h2{
      font-weight: 700;
      display: flex;
      flex-wrap: wrap;
      column-gap: 1em;
    }
    a{
      display: grid;
      place-items:center;
    }
  }
  li{
    + li{
      position: relative;
      &:before{
        content:"";
        display: block;
        left: 50%;
        translate: -50% 0;
        position: absolute;
        height : calc( 10 * var(--remBase ) );
        top: 0;
      }
    }
  }
  dt{
    font-weight: 700;
  }
  dd + dt{
    margin-top: 1lh;
  }
  header ~ p + p{
    margin-top: 1lh;
  }
  @media screen and ( width <= 768px ){
    padding-top : calc( 18 * var(--remBase ) );
    li + li{
      margin-top : calc( 10 * var(--remBase ) );
      padding-top : calc( 20 * var(--remBase ) );
      &:before{
        width : calc( 310 * var(--contentBase ) );
      }
    }
    header{
      grid-template-columns: 1fr calc( 78 * var(--contentBase) );
      align-items: start;
      h2{
        font-size : calc( 11 * var(--remBase ) );;
        line-height : calc( 17 / 11 );;
      }
      a{
        height : calc( 25 * var(--remBase ) );
        font-size : calc( 10 * var(--remBase ) );
      }
    }
    dl{
      margin-top : calc( 19 * var(--remBase ) );
    }
    dt{
      font-size : calc( 10 * var(--remBase ) );;
      line-height : 1.6;
    }
    dd{
      font-size : calc( 10 * var(--remBase ) );;
      line-height : 1.5;
    }
    header ~ p{
      margin-top : calc( 16 * var(--remBase ) );
      font-size : calc( 10 * var(--remBase ) );;
      line-height : 1.6;
    }
    .contentAuthor{
      margin-top : calc( 23 * var(--remBase ) );
    }
  }
  @media print,screen and ( width > 768px ){
    li + li{
      margin-top : calc( 45 * var(--remBase ) );
      padding-top : calc( 28 * var(--remBase ) );
      &:before{
        width : calc( 1570 * var(--contentBase ) );
      }
    }
    header{
      align-items: center;
      h2{
        font-size : calc( 22 * var(--remBase ) );;
        line-height : calc( 34 / 22 );;
      }
      a{
        font-size : calc( 15 * var(--remBase ) );
      }
    }
    dl{
      margin-top : calc( 17 * var(--remBase ) );
    }
    dt{
      font-size : calc( 17 * var(--remBase ) );;
      line-height : calc( 28 / 17 );;
    }
    dd{
      font-size : calc( 17 * var(--remBase ) );;
      line-height : calc( 26 / 17 );;
    }
    header ~ p{
      margin-top : calc( 27 * var(--remBase ) );
      font-size : calc( 17 * var(--remBase ) );;
      line-height : calc( 28 / 17 );;
    }
    .contentAuthor{
      margin-top : calc( 47 * var(--remBase ) );
    }
  }
}
#voiceHumanities , #voiceSciences , #voiceSuccesses{
  header{
    a{
      background-color: #F9C65D;
      box-shadow: calc( 2.83 * var(--remBase) ) calc( 2.83 * var(--remBase) ) 0 #195b52;
      color:#195B52;
    }
  }
  @media print,screen and ( width > 768px ){
    header{
      grid-template-columns: 1fr calc( 110 * var(--contentBase) );
      a{
        height : calc( 36 * var(--remBase ) );
      }
    }
  }
}
@media ( hover : hover ){
  #voiceHumanities , #voiceSciences , #voiceSuccesses{
    a:hover{
      box-shadow: none;
    }
  }
}
@media ( prefers-reduced-motion : no-preference ){
  #voiceHumanities , #voiceSciences{
    a{
      transition: box-shadow var(--transitionBase);
    }
  }
}
#voiceHumanities{
  header{
    h2{
      align-items: end;
      > span{
        > span:has(span){
          display: grid;
          align-items: start;
          justify-content: start;
          grid-auto-flow: column;
          column-gap: 1em;
        }
      }
    }
  }
   li{
    + li{
      &:before{
        background-color: color-mix( in srgb , #ff6161 50% , transparent );
      }
    }
  }
  dt{
    color:#324158;
    counter-increment: no;
  }
  dt:before{
    content:"Q"counter(no)".";
  }
}
#voiceSciences{
  header{
    h2{
      align-items: end;
      > span{
        > span:has(span){
          display: grid;
          align-items: start;
          justify-content: start;
          grid-auto-flow: column;
          column-gap: 1em;
        }
      }
    }
  }
  li{
    + li{
      &:before{
        background-color: color-mix( in srgb , #20ce88 50% , transparent );
      }
    }
  }
  dt{
    color:var(--blue02);
  }
  dl.q{
    dt{
      color:#324158;
      &:before{
        content:"Q.　";
        white-space: pre;
      }
    }
  }
}
#voiceMedicals{
  header{
    h2{
      align-items: end;
      > span{
        > span:has(span){
          display: grid;
          align-items: start;
          justify-content: start;
          grid-auto-flow: column;
          column-gap: 1em;
        }
      }
    }
    a{
      background-image: linear-gradient( to bottom , #41def2 , #41def2 50% , color-mix( in srgb , #41def2 90% , black ) 50% , color-mix( in srgb , #41def2 90% , black ) );
    }
  }
   li{
    + li{
      &:before{
        background-color: #97deff;
      }
    }
  }
  dt{
    color:#324158;
    &:before{
      content:"Q.";
    }
  }
  @media print,screen and ( width > 768px ){
    header{
      grid-template-columns: 1fr calc( 142 * var(--contentBase) );
      a{
        height : calc( 40 * var(--remBase ) );
      }
    }
  }
}
@media ( hover : hover ){
  #voiceMedicals a:hover{
    background-image: linear-gradient( to bottom , #605e5e , #605e5e 50% , color-mix( in srgb , #605e5e 50% , black ) 50% , color-mix( in srgb , #605e5e 50% , black ) );
    color:white;
  }
}
@media ( prefers-reduced-motion : no-preference ){
  #voiceMedicals a{
    transition: color var(--transitionBase) , background-color var(--transitionBase);
  }
}
#voiceSuccesses{
  li{
    + li{
      &:before{
        background-color: color-mix( in srgb , #66ccff 100% , transparent );
      }
    }
  }
  dt{
    font-weight: 400;
    &:before{
      content:"Q.";
    }
  }
}
#voiceAttends{
  > ul{
    > li{
      outline : solid calc( 2 * var(--remBase ) ) #003d7f;
      outline-offset : calc(  -2 * var(--remBase ) );
    }
  }
  hgroup{
    h2{
      color:#F27979;
      font-weight: 700;
    }
    p{
      font-weight: 700;
    }
  }
  dd + dt{
    margin-top: 1lh;
  }
  dt:before{
    content:"Q.";
  }
  h3{
    font-weight: 700;
  }
  a{
    display: grid;
    place-items:center;
    margin-inline: auto;
    background-image: linear-gradient( to bottom , #56eb25 , #56eb25 50% , color-mix( in srgb , #56eb25 90% , black ) 50% , color-mix( in srgb , #56eb25 90% , black ) );
    font-weight: 700;
    color:white;
  }
  @media screen and ( width <= 768px ){
    .lede{
      font-size : calc( 12 * var(--remBase ) );;
      line-height : 1.5;
    }
    > ul{
      margin-top : calc( 12 * var(--remBase ) );
      width : calc( 280 * var(--contentBase ) );
      margin-inline : auto;
      > li{
        + li{
          margin-top : calc( 8 * var(--remBase ) );
        }
        padding-top : calc( 10 * var(--remBase ) );
        padding-inline : calc( 10 * 100% / 280 );
        border-radius : calc( 20 * var(--remBase ) );
        padding-bottom : calc( 16 * var(--remBase ) );
      }
    }
    hgroup{
      h2{
        padding-left : calc( 6.5 * 100% / 260 );
        font-size : calc( 21 * var(--remBase ) );;
        line-height : calc( 32 / 21 );;
      }
      p{
        margin-top : calc( 10 * var(--remBase ) );
        font-size : calc( 13 * var(--remBase ) );;
        line-height : calc( 20 / 13 );;
      }
    }
    .box{
      display: grid;
      grid-auto-flow: row;
      row-gap : calc( 10 * var(--remBase ) );
      grid-template-columns: 100% ;
    }
    dl{
      grid-row: 1;
    }
    dt,dd{
      font-size : calc( 11 * var(--remBase ) );;
      line-height : calc( 17 / 11 );;
    }
    picture{
      grid-row: 2;
      text-align: center;
      img{
        height : calc( 109 * var(--remBase ) );
      }
    }
    section{
      margin-top : calc( 5 * var(--remBase ) );
    }
    h3{
      font-size : calc( 11 * var(--remBase ) );;
      line-height : calc( 18 / 11 );;
      margin-bottom : calc( 8 * var(--remBase ) );
      margin-bottom : calc( 4 * var(--remBase ) );
    }
    section p{
      font-size : calc( 10 * var(--remBase ) );;
      line-height : 1.6;
    }
    a{
      width : calc( 120 * 100% / 260 );
      height : calc( 42 * var(--remBase ) );
      font-size : calc( 14 * var(--remBase ) );
      margin-top : calc( 6 * var(--remBase ) );
    }
    .contentAuthor{
      margin-top: 1em;
    }
  }
  @media print,screen and ( width > 768px ){
    .lede{
      font-size : calc( 17 * var(--remBase ) );;
      line-height : calc( 26 / 17 );;
      width : calc( 908 * 100% / 932 );
      margin-inline : auto;
    }
    > ul{
      width : calc( 908 * 100% / 932 );
      margin-inline : auto;
      margin-top : calc( 14 * var(--remBase ) );
      > li{
        + li{
          margin-top : calc( 52 * var(--remBase ) );
        }
        border-radius : calc( 20 * var(--remBase ) );
        padding-top : calc( 10 * var(--remBase ) );
        padding-inline : calc( 38 * 100% / 908 );
        padding-bottom : calc( 23 * var(--remBase ) );
      }
    }
    hgroup{
      h2{
        padding-left : calc( 20 * 100% / 832 );
        font-size : calc( 25 * var(--remBase ) );;
        line-height : 1.52;
      }
      p{
        margin-top : calc( 10 * var(--remBase ) );
        font-size : calc( 20 * var(--remBase ) );;
        line-height : 1.55;
      }
    }
    .box{
      picture{
        float: right;
        margin-left : calc( 20 * var(--remBase ) );
      }
      img{
        height : calc( 219 * var(--remBase ) );
      }
    }
    dt , dd{
      font-size : calc( 17 * var(--remBase ) );;
      line-height : calc( 26 / 17 );;
    }
    section{
      margin-top : calc( 40 * var(--remBase ) );
    }
    h3{
      font-size : calc( 18 * var(--remBase ) );;
      line-height : calc( 28 / 18 );;
      margin-bottom : calc( 8 * var(--remBase ) );
    }
    section p{
      font-size : calc( 16 * var(--remBase ) );;
      line-height : calc( 25 / 16 );;
    }
    a{
      width : calc( 142 * 100% / 832 );
      height : calc( 40 * var(--remBase ) );
      font-size : calc( 14 * var(--remBase ) );
      margin-top : calc( 16 * var(--remBase ) );
    }
    .contentAuthor{
      margin-top: 1em;
    }
  }
}
@media ( hover : hover ){
  #voiceAttends a:hover{
    background-image: linear-gradient( to bottom , var(--blue02) , var(--blue02) 50% , color-mix( in srgb , var(--blue02) 50% , black ) 50% , color-mix( in srgb , var(--blue02) 50% , black ) );
    color:white;
  }
}
@media ( prefers-reduced-motion : no-preference ){
  #voiceAttends a{
    transition: color var(--transitionBase) , background-color var(--transitionBase);
  }
}
#voiceParents{
  h2{
    font-weight: 700;
  }
  p + p{
    margin-top: 1lh;
  }
  @media screen and ( width <= 768px ){
    padding-top : calc( 6 * var(--remBase ) );
    > ul{
      > li + li{
        margin-top : calc( 40 * var(--remBase ) );
      }
    }
    h2{
      font-size : calc( 10 * var(--remBase ) );;
      line-height : 1.5;
      margin-bottom : calc( 18 * var(--remBase ) );
    }
    p{
      font-size : calc( 11 * var(--remBase ) );;
      line-height : calc( 17 / 11 );;
    }
    .contentAuthor{
      margin-top: 1lh;
    }
  }
  @media print,screen and ( width > 768px ){
    > ul{
      > li + li{
        margin-top : calc( 55 * var(--remBase ) );
      }
    }
    h2{
      font-size : calc( 22 * var(--remBase ) );;
      line-height : calc( 34 / 22 );;
      margin-bottom : calc( 21 * var(--remBase ) );
    }
    p{
      font-size : calc( 17 * var(--remBase ) );;
      line-height : calc( 26 / 17 );;
    }
    .contentAuthor{
      margin-top: 1lh;
    }
  }
}
/*--------------------------------------------
FAQ
---------------------------------------------*/
#faqs{
  @media screen and ( width <= 768px ){
    padding-top : calc( 2 * var(--remBase ) );
  }
  @media print,screen and ( width > 768px ){
    padding-top : calc( 6 * var(--remBase ) );
  }
}
#navFaq01{
  p{
    font-weight: 700;
  }
  > ul{
    > li{
      counter-reset: no;
    }
  }
  li li{
    counter-increment: no;
  }
  a{
    display: block;
    width: fit-content;
  }
  a:before{
    content:"Ｑ"counter(no, decimal-leading-zero)" ";
  }
  @media screen and ( width <= 768px ){
    > ul{
      > li{
        + li{
          margin-top : calc( 20 * var(--remBase ) );
        }
      }
    }
    p{
      font-size : calc( 16 * var(--remBase ) );;
      line-height : 1.5;
    }
    a{
      font-size : calc( 13 * var(--remBase ) );;
      line-height : calc( 20 / 13 );;
    }
  }
  @media print,screen and ( width > 768px ){
    > ul{
      > li{
        + li{
          margin-top : calc( 23 * var(--remBase ) );
        }
      }
    }
    p{
      font-size : calc( 18 * var(--remBase ) );;
      line-height : calc( 28 / 18 );;
    }
    a{
      font-size : calc( 15 * var(--remBase ) );;
      line-height : calc( 23 / 15 );;
    }
  }
}

